Help - Search - Members - Calendar
Full Version: Just another newbie
OESF Forums > General Forums > General Support and Discussion > General Discussion
MonkeyMuffins
I have recently upgraded to the 3.5 ROM on my sl-5500. I am haveing a lot of problems with things like synch and installing programs. Is there something online for a newbie like me that can help me see how to get some things done? I like the new rom and don't want to go back to Sharp if I don't have to.

Thanks
lardman
I presume you're talking about OpenZaurus (OZ)?

The package manager is a bit broken so you have to use ipkg from the command line:

ipkg install somepackage.ipk # will install to root (flash ROM)
ipkg install -d sd somepackage.ipk # will install to SD card
ipkg install -d cf somepackage.ipk # will install to CF card

You can also remove the default package manager and install aqpkg instead; there's a thread about this in the OpenZaurus part of the forum.

Syncing - you need to use the old Sharp software (which came with the 2.xx sl5500 ROMs); there are other things you can do but I don't sync so that's as much as I know.

We're trying to pull together documentation for OZ (http://www.oesf.org/forums/index.php?showtopic=7997).



Si
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.